Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Nancy Edgar" <[email-masked]>
Date: Thu, 3 Jan 2013 12:12:50 -0500

Hello Nancy.
If you did not receive a confirmation, there is a pretty good chance the transaction was not completed. Please contact our Customer Service at 877-321-4144 to verify order status.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Thursday, January 03, 2013 11:15 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Nancy Edgar

E-mail Address: [email-masked]

Telephone: Not specified

Message: I was placing an order and my webpage froze after submitting. How do
I know if my order went through? I have not received a confirmation
for the order yet.

Request generated on January 3rd, 2013 at 11:15 AM EST from the IP address 173.161.149.177